/* Reset code to remove theme inherent styling */

.dcjq-mega-menu ul.menu,

.dcjq-mega-menu ul.menu ul,

.dcjq-mega-menu ul.menu li {

	list-style: none;

	padding: 0;

	margin: 0;

}

.dcjq-mega-menu ul.menu ul { display: none; }

.dcjq-mega-menu ul.menu .sub ul { display: block; }



/* Main menu styles */

.dcjq-mega-menu ul.menu {

	position: relative;

	height: 40px; width: 975px;

	margin:0 auto;

	color:#fff; line-height: 16px;

	font: normal 13px Arial, sans-serif;

	background: #222 url(../img/menu/bg_black.png) repeat-x 0 -80px;

}

.dcjq-mega-menu ul.menu li {

	display:block;

	float:left;

	font-weight:bold;

}

.dcjq-mega-menu ul.menu li.first { /*margin-left:15px;*/ }

.dcjq-mega-menu ul.menu li.last { float:right; margin-right:5px; }

.dcjq-mega-menu ul.menu li.last a { padding-right:3px; background-position:0 0; }



.dcjq-mega-menu ul.menu li a {

	float: left;

	display: block;

	padding: 12px 20px;

	color: #fff;

	text-shadow: 1px 1px 1px #000;

	text-decoration: none;

	background: url(../img/menu/bg_black.png) repeat-x 100% 0;

}

.dcjq-mega-menu ul.menu li.current a { color:#fff; font-size:13px; }



.dcjq-mega-menu ul.menu li a:hover,

.dcjq-mega-menu ul.menu li.current a,

.dcjq-mega-menu ul.menu li.mega-hover a

{

	color: #900;

	text-shadow: none;

	background-position: 100% -40px;

}



/* Arrow tag for parent links */

.dcjq-mega-menu ul.menu li a.dc-mega {

	padding-right: 38px; /* Additional padding for arrow */

	position: relative; /* Required for arrow positioning */

}

.dcjq-mega-menu ul.menu li a .dc-mega-icon {

	display: block;

	position: absolute;

	top: 18px; right: 15px;

	width: 8px; height: 6px;

	background: url(../img/menu/arrow.png) no-repeat 0 0;

}

.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}



/* Mega Menu Styling */

/* Mega Drop Down Container */

.dcjq-mega-menu ul.menu li .sub-container {

	position: absolute; /* Required */

	margin-left: -3px;

	padding-left: 10px;

	background: url(../img/menu/bg_sub_left.png) no-repeat 0 100%;

}

.dcjq-mega-menu ul.menu li .sub {

	padding: 20px 20px 20px 10px;

	background: url(../img/menu/bg_sub.png) no-repeat 100% 100%;

}

.dcjq-mega-menu ul.menu li .sub-container.mega .sub {padding: 20px 10px 0 0;}

.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */

	width: 100%;

	overflow: hidden;

	clear: both;

}

.dcjq-mega-menu ul.menu li .sub li {

	float: none;

	font-size: 1em;

	font-weight: bold;

}

/* Sub-menu Headers */

.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */

	float: left; /* Float the sub-menus and give them a fixed width to form the mega menu rows */

	width: 260px; min-height:100px;

	margin: 0 10px 20px 10px;

	border: 1px solid #ccc;

}

.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */

	border: none;

	display: block; float: none;

	padding: 7px 10px;

	color: #111; font-size: 0.9em;

	text-shadow: none; text-decoration: none;

	background: none;

}

.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {

	margin-bottom: 5px;

	padding: 7px 10px;

	color: #000; font-weight: bold;

	text-transform: uppercase;

	border-bottom: 1px solid #ccc;

	background: #EAEAEA url(../img/menu/bg_hdr.png) repeat-x center center;

	cursor:default;

}

.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {

	/*color: #900;

	text-shadow: none;*/

}





/* Add the individual sub-menu backgrounds */

.dcjq-mega-menu ul.menu li .sub li.staples {

	background: url(../img/menu/bg_plastic-staples.jpg) no-repeat 135px 40px;

}

.dcjq-mega-menu ul.menu li .sub li.finish-nails {

	background: url(../img/menu/bg_finish-nails.jpg) no-repeat 135px 40px;

}

.dcjq-mega-menu ul.menu li .sub li.brad-pins {

	background: url(../img/menu/bg_brad-nails.jpg) no-repeat 135px 40px;

}

.dcjq-mega-menu ul.menu li .sub li.common-nails {

	background: url(../img/menu/bg_common-nails.jpg) no-repeat 135px 40px;

}

.dcjq-mega-menu ul.menu li .sub li.clamp-nails {

	background: url(../img/menu/bg_clamp-nails.jpg) no-repeat 135px 40px;

}

.dcjq-mega-menu ul.menu li .sub li.misc-fasteners {

	background: url(../img/menu/bg_misc-fasteners.jpg) no-repeat 135px 40px;

}

.dcjq-mega-menu ul.menu li .sub li.cap-staplers {

	background: url(../img/menu/bg_cap-stapler.jpg) no-repeat 150px 34px;

}

.dcjq-mega-menu ul.menu li .sub li.staplers {

	background: url(../img/menu/bg_stapler.jpg) no-repeat 150px 32px;


}


.dcjq-mega-menu ul.menu li .sub li.nailers {

	background: url(../img/menu/bg_nailer.jpg) no-repeat 150px 32px;

}


.dcjq-mega-menu ul.menu li .sub li.portable-power {

	background: url(../img/menu/bg_co2-canister.jpg) no-repeat 150px 32px;

}



/* Style the 3rd level links */

.dcjq-mega-menu ul.menu li .sub li ul li { }

.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {

	color: #444;

	font-weight: normal;

	padding: 3px 0 3px 25px;

	background: url(../img/menu/bullet.png) no-repeat 10px 8px;

}

.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover {

	color: #ff0000;

	background-image: url(../img/menu/bullet_on.png);

}



/* Styling for items with only 2 levels */

.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {padding: 10px 10px 10px 10px;}

.dcjq-mega-menu ul.menu li .sub-container.non-mega li { width: 190px; }

.dcjq-mega-menu ul.menu li.last .sub-container.non-mega li { width: 125px; }



.dcjq-mega-menu ul.menu li .sub-container.non-mega li a {

	padding: 7px 5px 7px 22px;

	background: url(../img/menu/bullet.png) no-repeat 5px 12px;

}

.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {

	color: #ff0000;

	background-image: url(../img/menu/bullet_on.png);

}



/* Extra Customizations */

.black ul.mega-menu li a { padding: 12px 26px 12px 26px; }

.black ul.mega-menu li.last { float:right; }

.black ul.mega-menu li.has-drop a { padding-right:32px; }



.goog-te-gadget-simple {

	border:0 none !important;

	padding-top:0 !important;

	background:transparent none !important; }

.goog-te-gadget-icon { display:none; }
